[Settings]
MessageWindowRect=85 953 1433 1154
SingleInstance=1
;	This property only functions in Windows Director and Projectors.
; 1: If the application is already running, attempts to launch a second
;    copy will bring the existing copy to the front of your desktop, without
;    launching a new copy.
; 0: Default behavior. Multiple copies of the application can run concurrently.
;

[Lingo]
DisplayFullLingoErrorText=1
;	This property is used by shockwave and projectors.
; 1: Lingo errors generate a more descriptive text in the error alert.
; 0: Lingo errors generate a "script error. continue ?" yes/no alert.